.yandex-dostavka{
	width: 100%;
}


.yandex-dostavka .open_map .btn{
    background: #00979c;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    margin: 5px 0;
    display: inline-block;
}

.yandex-dostavka #delivery_description, .yandex-dostavka-admin #delivery_description{
	color: red;
}

.yandex-dostavka .yandex_deliveries_block{
	display: none;
	
	position: relative;
	width: 100%;
}
.yandex-dostavka .yandex_deliveries_block label{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 5px 0 0 25px;
}
.yandex-dostavka .yandex_deliveries_block.disabled:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.6;
	background: #fff;
	width: 100%;
	height: 100%;
}

.yandex-dostavka .yandex_deliveries_block .loader{
	text-align: center;
}

.city_suggest{
	position: absolute;
	width: 100%;
    background: #fff;
    padding: 0px;
    z-index: 999;
    max-height: 200px;
    overflow-y: auto;
    border: 1px solid #ddd;
    border-radius: 5px;
}
.city_suggest li a{
    display: block;
    padding: 2px 10px;
    color: #4c4c4c;
}
.city_suggest li a:hover{
	background: #ddd;
}	


/********************************************************
* 				Верстка Виджета Яндекс Карты
**********************************************************/
.yd-widget-modal-wrapper{
    display: none;
	width: 100%;
	height: 100%;
	background: #00000082;
	position: fixed;
	top: 0;
	left: 0;
    z-index: 99999;
}
.yd-widget-modal{
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 999999;
    width: 890px;
    height: 530px;
    max-width: 100vw;
    max-height: 100vh;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 10px rgba(0,0,0,.2);
    box-shadow: 0 1px 10px rgba(0,0,0,.2);
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.yd-widget-modal .cw-top-panel{
	position: relative;
	height: 50px;
	padding: 11px 20px;
}
.yd-widget-modal .cw-top-panel .yd-logo {
    position: absolute;
    left: 50%;
    width: 108px;
    height: 28px;
    margin-left: -54px;
    background: url('data:image/svg+xml;base64,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') no-repeat 50%;
    background-size: contain;
}

.yd-widget-modal .cw-cross {
    float: right;
    margin-top: 6px;
    font-size: 15px;
}

.yd-widget-modal .ya-link {
    color: #3757C5;
    text-decoration: none;
}

.yd-widget-modal .ya-link:hover {
    color: #d00;
}


.yd-widget-modal .cw-map-balloon-wrapper{
    background: #fff;
	max-width: 300px;
}
.yd-widget-modal .delivery-point {
    box-sizing: border-box;
    padding: 15px 20px;
    font-size: 13px;
    font-family: sans-serif;
}
.yd-widget-modal .delivery-point__image {
    float: left;
    width: 65px;
    height: 65px;
    margin: 0 20px 10px 0;
    border: solid 1px #e7e7e7;
}



.yd-widget-modal ymaps[class*='icon-']{
	display: block;
}

.yd-widget-modal .delivery-point__image .service-icon {
	background-image: url(../img/Self.svg);
    margin-top: 22px;
    background-position: 50%;
    background-repeat: no-repeat;
    max-width: 53px;
    width: 53px;
    height: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.yd-widget-modal .delivery-point__image .service-icon_type_CDEK {
    background-image: url(../img/CDEK.svg);

}
.yd-widget-modal .delivery-point__image .service-icon_type_Axiomus {
    background-image: url(../img/Axiomus.svg);
}

.yd-widget-modal .delivery-point__image .service-icon_type_Boxberry {
    background-image: url(../img/Boxberry.svg);
}

.yd-widget-modal .delivery-point__image .service-icon_type_Strizh {
   	background-image: url(../img/Strizh.svg);
}
.yd-widget-modal .delivery-point__image .service-icon_type_Self {
    background-image: url(../img/Self.svg);
}

.yd-widget-modal .delivery-point__image .service-icon_type_DPD {
    background-image: url(../img/DPD.svg);
}
.yd-widget-modal .delivery-point__image .service-icon_type_fulfillment {
    background-image: url(../img/fulfillment.svg);
}

.yd-widget-modal .delivery-point__image .service-icon_type_inpost {
    background-image: url(../img/inpost.svg);
}
.yd-widget-modal .delivery-point__image .service-icon_type_maxipost {
    background-image: url(../img/maxipost.svg);
}

.yd-widget-modal .delivery-point__image .service-icon_type_PEK {
    background-image: url(../img/PEK.svg);
}

.yd-widget-modal .delivery-point__image .service-icon_type_PickPoint {
    background-image: url(../img/PickPoint.svg);
}

.yd-widget-modal .delivery-point__title {
    margin-bottom: 6px;
    font-size: 15px;
    color: #202020;
}
.yd-widget-modal .delivery-point__address {
    margin-bottom: 4px;
    font-size: 13px;
    color: #404040;
}
.yd-widget-modal .delivery-point__schedule, .yd-widget-modal .delivery-point__pay-method {
    line-height: 20px;
    color: #404040;
}
.yd-widget-modal .delivery-point__how-to-get, .delivery-point__schedule-label {
    color: rgb(55, 87, 197);
    text-decoration: none;
}
.yd-widget-modal [data-tooltip-content] {
    position: relative;
}

.yd-widget-modal .delivery-point-footer {
    overflow: hidden;
    padding: 12px 20px 0;
    border-top: solid 1px #f0f0f0;
}
.yd-widget-modal .delivery-point__conditions {
    float: left;
    line-height: 28px;
    color: #d40c0c;
}
.yd-widget-modal .cw-inline-block {
    display: inline-block;
    vertical-align: top;
}
.yd-widget-modal .cw-footer-choose {
    float: right;
    border-radius: 3px;
    font-size: 13px;
    line-height: 28px;
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
    white-space: nowrap;
    outline: 0;
}
.yd-widget-modal .cw-footer-choose button {
    border: 1px solid rgba(191,153,0,.8);
    border-radius: 3px;
    background-color: #ffdb4d;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    z-index: 1;
    position: relative;
    padding: 5px 13px;
}



/********************************************************
* 				Для админки
**********************************************************/
.yandex-dostavka-admin{
    width: 100%;
    margin: 15px;
}
.yandex-dostavka-admin .yandex_deliveries_block{
    padding: 10px;
    background: #f9f9f9;
    margin: 10px 0;
}
.yandex-dostavka-admin .open_map .btn{
    background: #f9c04a;
    color: #fff;
    border-radius: 5px;
    padding: 3px 10px;
    margin: 5px 0;
    display: inline-block;
    max-width: 200px;
    text-align: center;
}
.yandex-dostavka-admin .yandex_deliveries_block .loader{
	text-align: center;
}